{
  "verseBefore": "Nưq ji Kơy 'ngôôy tol kluk avih la-haaiq Kadraq tol vari, ji vari biq goch.\n\n\\ts\\*\n\\p",
  "verseAfter": "Nưq laa Kơy 'ngôôy tol kluk avih la-haaiq Kadraq tol vari, ji vari biq goch.\n\n\\ts\\*\n\\p ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-10-06T02:56:40.024Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
